/*
 * project.h
 *
 *  Created on: Jan 8, 2023
 *      Author: bruce
 */

#ifndef INC_PROJECT_H_
#define INC_PROJECT_H_

void project_run();
void handle_input(char buffer[], uint8_t *state);

#endif /* INC_PROJECT_H_ */
